<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<wt:root version="1" type="CCameraControl" objectref="true" objectid="1" xmlns:wt="http://www.wildtangent.org/wtplatform/xml/ns">
	<wt:object type="CCameraControl" objectref="false" objectid="1" classversion="1">
		<Cameras type="WT::System::Serialization::Container" size="8">
			<item type="WT::System::Serialization::Container" size="3">
				<item type="CCameraKey" objectref="false" objectid="2" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">60</x>
						<y type="WT::float32">150</y>
						<z type="WT::float32">-40</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">35</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">0</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="3" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">20</x>
						<y type="WT::float32">100</y>
						<z type="WT::float32">-150</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">40</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">4</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="4" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">40</y>
						<z type="WT::float32">-110</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">35</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">8</Time>
				</item>
			</item>
			<item type="WT::System::Serialization::Container" size="3">
				<item type="CCameraKey" objectref="false" objectid="5" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-200</x>
						<y type="WT::float32">100</y>
						<z type="WT::float32">-40</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">35</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">0</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="6" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-100</x>
						<y type="WT::float32">100</y>
						<z type="WT::float32">-150</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">35</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">4</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="7" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">40</y>
						<z type="WT::float32">-110</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">35</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">8</Time>
				</item>
			</item>
			<item type="WT::System::Serialization::Container" size="1">
				<item type="CCameraKey" objectref="false" objectid="8" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">100</x>
						<y type="WT::float32">40</y>
						<z type="WT::float32">-70</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">30</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">0</Time>
				</item>
			</item>
		
			<item type="WT::System::Serialization::Container" size="27">
				<item type="CCameraKey" objectref="false" objectid="9" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">0.0608</x><y type="WT::float32">32.1784</y><z type="WT::float32">-50.6456</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0.2472</x><y type="WT::float32">43.1632</y><z type="WT::float32">-2.4784</z>
					</Target>
					<Time type="WT::float32">0</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="10" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-40.3608</x><y type="WT::float32">32.2088</y><z type="WT::float32">-50.5608</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0.2472</x><y type="WT::float32">46.84</y><z type="WT::float32">-2.4784</z>
					</Target>
					<Time type="WT::float32">12</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="11" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-40.3608</x><y type="WT::float32">51.5256</y><z type="WT::float32">-21.0896</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0.2472</x><y type="WT::float32">46.8416</y><z type="WT::float32">-2.4784</z>
					</Target>
					<Time type="WT::float32">18</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="12" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-12.8408</x><y type="WT::float32">77.464</y><z type="WT::float32">-52.0872</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0.2472</x><y type="WT::float32">44.9104</y><z type="WT::float32">-2.4784</z>
					</Target>
					<Time type="WT::float32">22.16666667</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="13" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">44.0888</x><y type="WT::float32">37.2792</y><z type="WT::float32">-39.448</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0.2472</x><y type="WT::float32">40.4944</y><z type="WT::float32">-2.4784</z>
					</Target>
					<Time type="WT::float32">26.73333333</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="14" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">45.7208</x><y type="WT::float32">13.68</y><z type="WT::float32">-11.064</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0.2472</x><y type="WT::float32">38.2008</y><z type="WT::float32">-2.4784</z>
					</Target>
					<Time type="WT::float32">29.33333333</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="15" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">45.76</x><y type="WT::float32">13.68</y><z type="WT::float32">5.76</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0.2472</x><y type="WT::float32">34.3344</y><z type="WT::float32">-2.4784</z>
					</Target>
					<Time type="WT::float32">34.83333333</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="16" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">45.76</x><y type="WT::float32">13</y><z type="WT::float32">-56.408</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0.2472</x><y type="WT::float32">32.1696</y><z type="WT::float32">-2.4784</z>
					</Target>
					<Time type="WT::float32">40.36666667</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="17" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">0.296</x><y type="WT::float32">13</y><z type="WT::float32">-99.128</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">4.724</x><y type="WT::float32">32.1672</y><z type="WT::float32">-2.4784</z>
					</Target>
					<Time type="WT::float32">48.3</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="18" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">0.296</x><y type="WT::float32">15.408</y><z type="WT::float32">-47.52</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">6.8888</x><y type="WT::float32">32.1672</y><z type="WT::float32">-2.4784</z>
					</Target>
					<Time type="WT::float32">52.76666667</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="19" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">0.2848</x><y type="WT::float32">78.56</y><z type="WT::float32">-52.48</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-12.4328</x><y type="WT::float32">32.1704</y><z type="WT::float32">-2.4784</z>
					</Target>
					<Time type="WT::float32">57.96666667</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="20" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">0.2848</x><y type="WT::float32">47.76</y><z type="WT::float32">-72.9576</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-2.8624</x><y type="WT::float32">36.7232</y><z type="WT::float32">-2.4784</z>
					</Target>
					<Time type="WT::float32">64.86666667</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="21" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">40.76</x><y type="WT::float32">47.7616</y><z type="WT::float32">-56.8224</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">1.3168</x><y type="WT::float32">38.6512</y><z type="WT::float32">-2.5952</z>
					</Target>
					<Time type="WT::float32">70.73333333</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="22" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">40.7592</x><y type="WT::float32">47.7616</y><z type="WT::float32">-56.8224</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">3.3392</x><y type="WT::float32">38.292</y><z type="WT::float32">-2.6128</z>
					</Target>
					<Time type="WT::float32">74</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="23" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">55.4056</x><y type="WT::float32">47.7616</y><z type="WT::float32">-79.928</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">7.296</x><y type="WT::float32">31.5128</y><z type="WT::float32">-2.5928</z>
					</Target>
					<Time type="WT::float32">81.6</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="24" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">3.824</x><y type="WT::float32">47.7616</y><z type="WT::float32">-93.232</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">7.296</x><y type="WT::float32">37.7144</y><z type="WT::float32">-2.5928</z>
					</Target>
					<Time type="WT::float32">97.1</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="25" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-24.3512</x><y type="WT::float32">47.7616</y><z type="WT::float32">-57.2672</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">7.2128</x><y type="WT::float32">40.1696</y><z type="WT::float32">-2.5928</z>
					</Target>
					<Time type="WT::float32">101.9333333</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="26" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-24.3672</x><y type="WT::float32">47.7616</y><z type="WT::float32">-57.244</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-1.1768</x><y type="WT::float32">42.584</y><z type="WT::float32">-2.5928</z>
					</Target>
					<Time type="WT::float32">106.6</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="27" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-24.3512</x><y type="WT::float32">47.7616</y><z type="WT::float32">-58.62</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-1.2704</x><y type="WT::float32">42.584</y><z type="WT::float32">-2.8904</z>
					</Target>
					<Time type="WT::float32">120.9</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="28" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-13.0856</x><y type="WT::float32">47.7616</y><z type="WT::float32">-119.352</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-19.9432</x><y type="WT::float32">42.584</y><z type="WT::float32">-62.0272</z>
					</Target>
					<Time type="WT::float32">124.0333333</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="29" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-34.624</x><y type="WT::float32">47.7616</y><z type="WT::float32">-142.1776</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-22.924</x><y type="WT::float32">42.584</y><z type="WT::float32">-72.5048</z>
					</Target>
					<Time type="WT::float32">125.8333333</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="30" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-35.1384</x><y type="WT::float32">28.14</y><z type="WT::float32">-142.4504</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-22.2056</x><y type="WT::float32">42.584</y><z type="WT::float32">-72.5048</z>
					</Target>
					<Time type="WT::float32">135.0666667</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="31" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">24.9368</x><y type="WT::float32">28.1336</y><z type="WT::float32">-141.9568</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-34.9608</x><y type="WT::float32">42.584</y><z type="WT::float32">-72.5048</z>
					</Target>
					<Time type="WT::float32">141.2666667</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="32" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">16.1416</x><y type="WT::float32">26.4584</y><z type="WT::float32">-133.2848</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-16.468</x><y type="WT::float32">42.584</y><z type="WT::float32">-72.5048</z>
					</Target>
					<Time type="WT::float32">150.0666667</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="33" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">12.6136</x><y type="WT::float32">25.7864</y><z type="WT::float32">-125.476</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-28.6088</x><y type="WT::float32">39.05</y><z type="WT::float32">-72.504</z>
					</Target>
					<Time type="WT::float32">154.7333333</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="34" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">12.6136</x><y type="WT::float32">25.7864</y><z type="WT::float32">-125.476</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-28.6088</x><y type="WT::float32">39.05</y><z type="WT::float32">-72.504</z>
					</Target>
					<Time type="WT::float32">160.2333333</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="35" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">12.6136</x><y type="WT::float32">25.7864</y><z type="WT::float32">-125.476</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-28.6088</x><y type="WT::float32">39.05</y><z type="WT::float32">-72.504</z>
					</Target>
					<Time type="WT::float32">163.8666667</Time>
				</item>
			</item>
			<item type="WT::System::Serialization::Container" size="1">
				<item type="CCameraKey" objectref="false" objectid="36" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-70</x>
						<y type="WT::float32">50</y>
						<z type="WT::float32">-70</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">30</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">0</Time>
				</item>
			</item>
			<item type="WT::System::Serialization::Container" size="1">
				<item type="CCameraKey" objectref="false" objectid="37" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">100</x>
						<y type="WT::float32">75</y>
						<z type="WT::float32">100</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">30</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">0</Time>
				</item>
			</item>
			<item type="WT::System::Serialization::Container" size="2">
				<item type="CCameraKey" objectref="false" objectid="38" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">180</x>
						<y type="WT::float32">80</y>
						<z type="WT::float32">-180</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">40</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">0</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="39" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">60</x>
						<y type="WT::float32">50</y>
						<z type="WT::float32">-60</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">40</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">8</Time>
				</item>
			</item>
			<item type="WT::System::Serialization::Container" size="3">
				<item type="CCameraKey" objectref="false" objectid="40" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-60</x>
						<y type="WT::float32">20</y>
						<z type="WT::float32">10</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-40</x>
						<y type="WT::float32">20</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">0</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="41" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">-60</x>
						<y type="WT::float32">30</y>
						<z type="WT::float32">120</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">0</x>
						<y type="WT::float32">30</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">7</Time>
				</item>
				<item type="CCameraKey" objectref="false" objectid="42" classversion="1">
					<Position type="WT::System::Serialization::Container">
						<x type="WT::float32">60</x>
						<y type="WT::float32">30</y>
						<z type="WT::float32">160</z>
					</Position>
					<Target type="WT::System::Serialization::Container">
						<x type="WT::float32">-60</x>
						<y type="WT::float32">30</y>
						<z type="WT::float32">0</z>
					</Target>
					<Time type="WT::float32">16</Time>
				</item>
			</item>
		</Cameras>
	</wt:object>
</wt:root>
